session-id: voip-d6f8c4271e-20130326_221007
Task 01665: You are looking for and it should serve scottish food. You don't care about the price range. If there is no such venue how about korean type of food. You want to know the phone number.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: scottish food
system: I am sorry but there is no irish restaurant that matches your request
user: scottish food
system: I am sorry but there is no scottish restaurant that matches your request
user: korean food
system: little seoul serves korean food .
user: phone number
system: The phone number of little seoul is 01223 308681 .
user: thank you goodbye
